#pragma once
struct lua_State;

namespace mini
{
    namespace lua
    {
        namespace debug
        {
            bool call_and_handle_exceptions(lua_State* L);
            void kill_thread();
            void process_commands(lua_State* L);
            void toggle(lua_State* L);
        }

    }
}
